» Ubuntu » Paket

Error

two or more packages specified (desktopcouch maverick-updates)